# general.pmap
# Ukrainian language, general directory entries for KGeography.
# Contains: 
# * cases of different region types
#
# Usage: =:directory entry:key=value::
# Case names are given in Ukrainian (translit).
=:Країни:nazyvyi=Країни:rodovyi=Країн:davalnyi=Країнам:znahidnyi=Країни:orudnyi=Країнами:miscevyi=Країнах::
=:Території:nazyvyi=Території:rodovyi=Територій:davalnyi=Територіям:znahidnyi=Території:orudnyi=Територіями:miscevyi=Територіях::
=:Області:nazyvyi=Області:rodovyi=Областей:davalnyi=Областям:znahidnyi=Області:orudnyi=Областями:miscevyi=Областях::
=:Округи:nazyvyi=Округи:rodovyi=Округів:davalnyi=Округам:znahidnyi=Округи:orudnyi=Округами:miscevyi=Округах::
=:Префектури:nazyvyi=Префектури:rodovyi=Префектур:davalnyi=Префектурам:znahidnyi=Префектури:orudnyi=Префектурами:miscevyi=Префектурах::
=:Провінції:nazyvyi=Провінції:rodovyi=Провінцій:davalnyi=Провінціям:znahidnyi=Провінції:orudnyi=Провінціями:miscevyi=Провінціях::
=:Лени:nazyvyi=Лени:rodovyi=Ленів:davalnyi=Ленам:znahidnyi=Лени:orudnyi=Ленами:miscevyi=Ленах::
=:Пароккії:nazyvyi=Пароккії:rodovyi=Пароккій:davalnyi=Пароккіям:znahidnyi=Пароккії:orudnyi=Пароккіями:miscevyi=Пароккіях::
=:Штати:nazyvyi=Штати:rodovyi=Штатів:davalnyi=Штатам:znahidnyi=Штати:orudnyi=Штатами:miscevyi=Штатах::
=:Землі:nazyvyi=Землі:rodovyi=Земель:davalnyi=Землям:znahidnyi=Землі:orudnyi=Землями:miscevyi=Землях::
=:Райони:nazyvyi=Райони:rodovyi=Районів:davalnyi=Районам:znahidnyi=Райони:orudnyi=Районами:miscevyi=Районах::
=:Департаменти:nazyvyi=Департаменти:rodovyi=Департаментів:davalnyi=Департаментам:znahidnyi=Департаменти:orudnyi=Департаментами:miscevyi=Департаментах::
=:Штати і області:nazyvyi=Штати і області:rodovyi=Штатів і областей:davalnyi=Штатам і областям:znahidnyi=Штати і області:orudnyi=Штатами і областями:miscevyi=Штатах і областях::
=:Провінції і Території:nazyvyi=Провінції і Території:rodovyi=Провінцій і Територій:davalnyi=Провінціям і Територіям:znahidnyi=Провінції і Території:orudnyi=Провінціями і Територіями:miscevyi=Провінціях і Територіях::
=:Комарки:nazyvyi=Комарки:rodovyi=Комарків:davalnyi=Комаркам:znahidnyi=Комарки:orudnyi=Комарками:miscevyi=Комарках::
=:Губернаторства:nazyvyi=Губернаторства:rodovyi=Губернаторств:davalnyi=Губернаторствам:znahidnyi=Губернаторства:orudnyi=Губернаторствами:miscevyi=Губернаторствах::
=:Емірати:nazyvyi=Емірати:rodovyi=Еміратів:davalnyi=Еміратам:znahidnyi=Емірати:orudnyi=Еміратами:miscevyi=Еміратах::
=:Повіти:nazyvyi=Повіти:rodovyi=Повітів:davalnyi=Повітам:znahidnyi=Повіти:orudnyi=Повітами:miscevyi=Повітах::
=:Графства:nazyvyi=Графства:rodovyi=Графств:davalnyi=Графствам:znahidnyi=Графства:orudnyi=Графствами:miscevyi=Графствах::
=:Номи:nazyvyi=Номи:rodovyi=Номів:davalnyi=Номам:znahidnyi=Номи:orudnyi=Номами:miscevyi=Номах::
=:Штати і території:nazyvyi=Штати і території:rodovyi=Штатів і територій:davalnyi=Штатам і територіям:znahidnyi=Штати і території:orudnyi=Штатами і територіями:miscevyi=Штатах і територіях::
=:Муніципалітети:nazyvyi=Муніципалітети:rodovyi=Муніципалітетів:davalnyi=Муніципалітетам:znahidnyi=Муніципалітети:orudnyi=Муніципалітетами:miscevyi=Муніципалітетах::
=:Кантони:nazyvyi=Кантони:rodovyi=Кантонів:davalnyi=Кантонам:znahidnyi=Кантони:orudnyi=Кантонами:miscevyi=Кантонах::
=:Аймаки:nazyvyi=Аймаки:rodovyi=Аймаків:davalnyi=Аймакам:znahidnyi=Аймаки:orudnyi=Аймаками:miscevyi=Аймаках::
=:Зони:nazyvyi=Зони:rodovyi=Зон:davalnyi=Зонам:znahidnyi=Зони:orudnyi=Зонами:miscevyi=Зонах::
=:Фольки:nazyvyi=Фольки:rodovyi=Фольків:davalnyi=Фолькам:znahidnyi=Фольки:orudnyi=Фольками:miscevyi=Фольках::
=:Автономні області:nazyvyi=Автономні області:rodovyi=Автономних областей:davalnyi=Автономним областям:znahidnyi=Автономні області:orudnyi=Автономними областями:miscevyi=Автономних областях::
=:Океани і водойми:nazyvyi=Океани і водойми:rodovyi=Океанів і водойм:davalnyi=Океанам і водоймам:znahidnyi=Океани і водойми:orudnyi=Океанами і водоймами:miscevyi=Океанах і водоймах::